co.aikar.commands.annotation

## Annotation Type HelpSearchTags

    @Retention(value=RUNTIME)
     @Target(value=METHOD)
    public @interface HelpSearchTags

Defines additional keywords to feed into the search help system. For example, if a specific word doesn't make sense to use in the command name or description, but should be used for help in discovering the correct command, then you can add it as a tag.

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value